---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: purelb

resources:
  - ../../../base/purelb

helmCharts:
  - name: purelb
    repo: https://gitlab.com/api/v4/projects/20400619/packages/helm/stable
    version: "v0.13.0"
    releaseName: purelb
    namespace: purelb
    valuesFile: values.yaml
